summaryrefslogtreecommitdiffstats
path: root/fuel
diff options
context:
space:
mode:
authorJonas Bjurel <jonas.bjurel@ericsson.com>2015-06-25 17:06:33 +0000
committerGerrit Code Review <gerrit@172.30.200.206>2015-06-25 17:06:33 +0000
commit8052459208837e3513ebff5ade647ffd8ce4e976 (patch)
tree35822903600c1a1843ffe46174680ae398b790cc /fuel
parent81003db8003ccc9766d32176e35b1409cf145bdc (diff)
parent244397911ce3a00ac94a6a1b40af2b3c90597855 (diff)
Merge "Fetching exit code from deploy.py in deploy.sh"
Diffstat (limited to 'fuel')
-rwxr-xr-xfuel/ci/deploy.sh5
1 files changed, 2 insertions, 3 deletions
diff --git a/fuel/ci/deploy.sh b/fuel/ci/deploy.sh
index 5923f5c..d5b70d0 100755
--- a/fuel/ci/deploy.sh
+++ b/fuel/ci/deploy.sh
@@ -1,9 +1,8 @@
#!/bin/bash
+set -o errexit
topdir=$(dirname $(readlink -f $BASH_SOURCE))
deploydir=$(cd ${topdir}/../deploy; pwd)
-
pushd ${deploydir} > /dev/null
echo -e "python deploy.py $@\n"
python deploy.py $@
-popd > /dev/null
-
+popd > /dev/null \ No newline at end of file